apiVersion: source.toolkit.fluxcd.io/v1beta1
kind: HelmRepository
metadata:
  name: ingress-nginx
spec:
  interval: 29s
  url: https://gitlab.com/api/v4/projects/43845487/packages/helm/ingress-nginx 
